<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="7" damage_taken="26.0515" dead="1" death_count="0" death_pos.x="1376.69" death_pos.y="7582.22" enemies_killed="152" gold="7291" gold_all="10381" gold_infinite="0" healed="8.75" heart_containers="0" hp="100" items="33" kicks="8" killed_by="木尔克西系 | 投射物" killed_by_extra="" places_visited="7" playtime="3120.62" playtime_str="0:52:00" projectiles_shot="14507" streaks="0" teleports="0" wands_edited="13" world_seed="1582590883" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="5.91242" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="20" gold="123" gold_all="423" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="17" kicks="7" killed_by="" killed_by_extra="" places_visited="4" playtime="765.967" playtime_str="0:12:45" projectiles_shot="1889" streaks="0" teleports="0" wands_edited="6" world_seed="1582590883" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

